 #s_top{width:100%;height:61px;border-top:1px solid #ced0d1;border-bottom:1px solid #ced0d1;background:#f2f4f6;box-sizing:border-box;}
 #path{display:flex;align-items:center;height:59px;}
 #path > li{min-width:233px;height:100%;border-right:1px solid #ced0d1;box-sizing:border-box;}
 #path > li > a{position:relative;display:block;width:100%;height:100%;font-size:17px;line-height:59px;color:#3e3e3e;padding:0 60px 0 30px;box-sizing:border-box;}
 #path > li > a > .open{position:absolute;top:30px;right:35px;display:block;width:11px;height:6px;background:url(/images/artmuseum/main/main_sp.png?build_20260630001) no-repeat -136px -82px;text-indent:-9999px;}
 #path > li > a.on > .open{transform:rotate(180deg);}
 #path > li.home{width:62px;min-width:initial;border-left:1px solid #ced0d1;}
 #path > li.home a{background:url(/images/artmuseum/main/main_sp.png?build_20260630001) no-repeat -56.5px -55px;padding:0;text-indent:-9999px;}
 #path > li.snb_level3{display:none;}
 #path .sectionB{display:none;position:relative;left:-1px;width:calc(100% + 2px);border:1px solid #ced0d1;background:#fff;padding:14px 30px;box-sizing:border-box;z-index:1;}
 #path .sectionB li a{font-size:14px;line-height:1.4;}
 #path .sectionB li a:hover{text-decoration:underline;}
  .contents_tools{position:absolute;top:50%;right:0;transform:translateY(-50%);z-index:1}
 .contents_tools > ul{display:flex;align-items:center;}
 .contents_tools > ul > li{margin:0 0 0 40px;}
 .contents_tools > ul > li:first-child{display:none;}
 .contents_tools > ul > li > a{display:block;border-radius:0;background-color:transparent;background-image:url(/images/artmuseum/main/main_sp.png?build_20260630001);background-repeat:no-repeat;text-indent:-9999px;}
 .contents_tools > ul > li.share > a{width:26px;height:26px;background-position:-187px -72px;}
 .contents_tools > ul > li.download > a{width:27px;height:26px;background-position:-253px -72px;}
 .contents_tools > ul > li.icon_qr > a{width:22px;height:22px;background-position:-320px -74px;}
  .contents_tools .tools_box{position:absolute;top:40px;right:0;width:240px;border:2px solid #403a3a;border-radius:8px;background:#fff;padding:16px 20px;box-sizing:border-box;}
 .contents_tools > ul > li > ul > li.close, .contents_tools .opt_cl{position:absolute;top:10px;right:10px;width:29px;height:28px;}
 .contents_tools .opt_cl{top:14px;}
 .contents_tools > ul > li > ul > li.close a, .contents_tools .opt_cl a{display:block;width:100%;height:100%;border-radius:20px;background:#898989 url("/images/common/sub/contents_tool_detail.png?build_20260630001") no-repeat scroll 9px -423px;text-indent:-9999px;}
  .contents_tools .share ul li{margin:4px 0;}
 .contents_tools .share li.sns a{display:block;height:20px;font-size:13px;line-height:20px;background:url("/images/common/sub/contents_tool_detail.png?build_20260630001") no-repeat;padding-left:26px;}
 .contents_tools .share li.fa a{background-position:0 -169px;}
 .contents_tools .share li.tw a{background-position:0 -455px;}
 .contents_tools .share li.bd a{background-position:0 -223px;}
 .contents_tools .share li.ks a{background-position:0 -250px;}
 .contents_tools .share li.gp a{background-position:0 -277px;}
  .contents_tools .download ul li{margin:4px 0;}
 .contents_tools .download li a{display:block;height:20px;font-size:13px;line-height:20px;background:url("/images/common/sub/contents_tool_detail.png?build_20260630001") no-repeat;padding-left:26px;}
 .contents_tools .download li.icon_printer a{background-position:0 -314px;}
 .contents_tools .download li.icon_jpg a{background-position:0 -341px;}
 .contents_tools .download li.icon_pdf a{background-position:0 -368px;}
 .contents_tools .download li.icon_rss a{background-position:0 -395px;}
 .contents_tools .download ul li.close a{padding-left:0}
  .contents_tools .st_qr .ly_p_dsc{width:86%;font-size:13px;margin-top:4px;}
 /*.contents_tools .st_qr ._img{display:block;width:100%;margin-top:10px;}
*/ .contents_tools .st_qr ._img{text-align: center;margin: 25px 0 0 -24px;width: 262px;}
  .content_top{width:100%;height:163px;border-bottom:1px solid #ced0d1;}
 .content_top .inner{position:relative;height:100%;}
 .content_top h2{height:100%;line-height:162px;text-align:center;}
 .content_top h2 span{font-size:37px;font-weight:400;color:#000;}
  #content .cont_guide{display:flex;flex-wrap:wrap;border-bottom:1px solid #3e3e3e;padding-bottom:50px;margin-top:50px;margin-bottom:-10px;}
 #content .cont_guide > li{min-width:202px;height:50px;border:2px solid #282828;box-sizing:border-box;margin:10px 10px 0 0;}
 #content .cont_guide > li a{display:block;width:100%;height:100%;font-size:17px;line-height:46px;text-align:center;color:#282828;}
 #content .cont_guide > li.on a{color:#fff;background:#282828;}
 #content{padding:60px 0 160px;margin:0;}
 #content::after{content:'';display:block;clear:both;}
 #content .cont_guide{margin-top:-10px;margin-bottom:50px;}
  #content_bot .section{display:flex;flex-wrap:wrap;border-bottom:1px solid #3e3e3e;padding-bottom:50px;margin-top:50px;margin-bottom:-10px;}
 #content_bot .section > li{min-width:202px;height:50px;border:2px solid #282828;box-sizing:border-box;margin:10px 10px 0 0;}
 #content_bot .section > li a{display:block;width:100%;height:100%;font-size:17px;line-height:46px;text-align:center;color:#282828;}
 #content_bot .section > li.on a{color:#fff;background:#282828;}
  #admin_info{display:none;}
  .kim_vis{position: relative;background: url("/contents/25795/kim_bg.jpg") no-repeat;width: 100%;height: 370px;display: inline-block;text-align: center;padding: 0 50px;}
 .kim_vis .kim_tit{margin-top: 85px;color: #fff;font-size: 35px;}
 .kim_vis .kim_e{color: #fff !important;font-size: 27px;font-weight: 300;margin-top: 10px;}
 .kim_vis .kim_txt{color: #fff;}
 .wt_line{display: block;background-color: #ffffff;width: 1px;height: 57px;margin: 16px auto;}
 .bk_line{display: block;background-color: #000000;width: 100%;height: 1px;margin: 55px 0 30px 0;}
 .first_txt{font-size: 23px;font-weight: 300;}
 .kim_history {position: relative;background: url("/contents/25795/kim_history.jpg") no-repeat;width: 100%;height: 369px;display: flex;margin-top: 80px;border-top: #000 solid 1px;border-bottom: #000 solid 1px;flex-direction: row;align-items: center;}
 .kim_history .ht_tit{margin: 0 0 0 138px;text-align: center; width: 11%;}
 .kim_history .ht_tit h4{color: #282828;font-size: 35px;}
 .kim_history .ht_tit .ht_e{color: #282828 !important;font-size: 27px;font-weight: 300;margin-top: 10px;}
 .kim_history .ht_txt{display:flex;color:#fff;font-size: 25px;font-weight: 400;flex-direction: column;margin: 0 67px 0 0;gap: 18px;}
 .kim_history .ht_txt .txt_m{display: flex;font-size: 15px;font-style: italic;flex-direction: column;gap: 9px;}
 .kim_history .ht_txt .txt_b{font-weight: 200;font-style: initial;}
 .kim_history .line1{display: block;width: 175px;height: 1px;background-color: #000;margin: 0 0 0 46px;}
 .kim_history .line2{display: block;width: 175px;height: 1px;background-color: #fff;margin: 0px 45px 0 0;}
 .history_area{margin-top: 20px;}
 .history_area .history_txt {overflow: hidden;position: relative;padding: 45px 0 45px 311px;border-bottom: 1px solid #ededed;background: #fff;}
 .history_area .history_txt:last-child {border-bottom: none;}
 .history_area .history_txt strong {display: block;position: absolute;left: 46px;top: 37px;font-size: 30px;color: #282828;font-weight: 600;line-height: 1.5;letter-spacing: -0.05em;}
 .history_area .history_txt ul li {position: relative;padding-left: 166px;color: #444}
 .history_area .history_txt ul li+li {margin-top: 13px;}
 .history_area .history_txt ul li span {display: block;position: absolute;top: 0px;left: 0px;color: #606060;font-weight: bold;}
  .art_vis{background: url("/contents/25786/art_bg.jpg") no-repeat;width: 1400px;height: 236px;text-align: center;margin: 0 auto;}
 .art_vis .art_tit{margin: 0 auto;color: #fff;font-size: 40px;line-height:236px;}
 .art_history .his_area:nth-child(even) .his_txt ul .txt::before{left:auto; right:0;}
 .art_history{position:relative; overflow:hidden; }
 .art_history::after{content:"";display:block;width:1px;height: 83%;background:#ddd;position:absolute;left:50%;top:0;z-index:0}
 .art_history .his_area{clear:both;position:relative; padding:0 0 80px 70px; z-index:1; width:50%; box-sizing:border-box; float:right;}
 .art_history .his_area h5{width:20%;font-size: 38px;font-weight:700;color:#104185;line-height:100%;letter-spacing:0.3pt;margin: 0;position:relative;}
 .art_history .his_area h5:after {display: flex;content:"";width:7px;height:7px;background:#bbb;border-radius:50%;position:absolute;top: 19px;left: -73px;flex-direction: column;align-items: center;}
 .art_history .his_area h5 a{font-weight:700; color:#104185; line-height:100%;}
 .art_history .his_area h5 form{display:inline; position:relative; top:-5px; left:-5px;}
 .art_history .his_area .his_txt{display:inline-block;width:79%;vertical-align:top;}
 .art_history .his_area .his_txt ul{position:relative;overflow:hidden;clear:both;padding: 8px 0 0 37px;}
 .art_history .his_area .his_txt ul::after{content:'';display:block;clear:both;}
 .art_history .his_area .his_txt ul:last-child {padding-left:37px;}
 .art_history .his_area .his_txt ul .mt{color:#272c2f;font-weight:700;width:15%;float:left;}
 .art_history .his_area .his_txt ul .txt {color:rgba(39,44,47,.8); letter-spacing:-0.3pt; position:relative; word-break:keep-all; width:83%; float:left; box-sizing:border-box;}
 .art_history .his_area:first-child{padding-top: 120px;}
 .art_history .his_area:last-child{padding-bottom: 65px;}
 .art_history .his_area .tbox2 .his_txt ul{position:relative;overflow:hidden;clear:both;padding: 8px 37px 0 0;}
 .art_history .his_area .tbox2 .his_txt .ul:last-child {padding: 10px 37px 0 0;}
 .art_history .his_area .tbox2 .his_txt ul .mt{color:#272c2f;font-weight:700;}
 .art_history .his_area .tbox2 .his_txt ul .txt {color:rgba(39,44,47,.8); letter-spacing:-0.3pt; position:relative; word-break:keep-all; float:left; box-sizing:border-box;}
 .art_history .his_area:nth-child(even){float:left; padding:0 70px 100px 0}
 .art_history .his_area:nth-child(even) h5{float:right;text-align:right}
 .art_history .his_area:nth-child(even) h5:after {left:auto;right: -74px;}
 .art_history .his_area:nth-child(even) .his_txt{text-align:right;margin-top:-2px;}
 .art_history .his_area:nth-child(even) .his_txt ul .mt{float:right;}
 .art_history .his_area:nth-child(even) .his_txt ul .txt::before{left:auto; right:0;}
 .no_mapbox{display:block;width: 1400px;height: 400px;background-color: #000;margin-top: 20px;}
 .malgun {font-family: "Malgun Gothic", "맑은 고딕"; vertical-align: sub;}
  .way_w .l70{width:68% !important;}
 .way_w .r30{margin-left:2% !important;}
 